/*-----INNER PAGE-----*/


.aboutcontainer {width: 100%; float:left; clear: both}
.aboutleft {width: calc(100% - 650px); float:left; }
.aboutleft .smalltext {width: 100%; float:left; font-size: 18px; font-family: 'Source Sans Pro'; font-weight: bold; color: #727272; text-transform: uppercase; margin: 0 0 30px 0}
.aboutleft .bigtext {width: 100%; float:left; font-size: 22px; font-family: 'BentonSansCond'; font-weight: bold; color: #2f2f2f; text-transform: inherit; margin: 0 0 15px 0; line-height: 100%;}


.twocloumntext{width: 100%; margin: 0 0 20px 0;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 50px;
    -moz-column-gap: 50px;
    column-gap: 50px;
    position: relative;
z-index: 0;}


.aboutright {width: 578px; float:right}
.aboutright img{width: 100%}

.aboutgrey_sec {width: 100%;float: left;clear: both;background: url('../images/about-grey-bg.jpg')repeat-x 0 0;padding: 65px 20px;text-align: center;position: relative;z-index: 0;margin: 65px 0 0 0;}
.aboutgrey_sec p{text-align: center; width: 80%; margin: 0 auto 26px}
.aboutgrey_sec .skewersimg {position: absolute; z-index: 0; right: -118px; top: -92px; width: 133px; height: 282px;}

.greybgimgbox {width: 100%; float: left; clear: both; margin: 60px 0 0 0;}

.familyownedbus_container{margin: 70px 0 0;}

.about-page-logos{width: 100%;float: left;clear: both;margin:40px 0 20px;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;}
.about-page-logos >div {padding: 0 30px 20px;max-width: 270px;width: 100%;}

/*-----MEDIA QUERIES-----*/
@media screen and (max-width:1700px){	
    
    .greybgimgbox img {vertical-align: middle; max-width: 49%; display: inline-block;}
    .aboutgrey_sec .skewersimg{right: -50px;}
}
@media screen and (max-width:1600px){	
}
@media screen and (max-width:1500px){	
    .aboutgrey_sec .skewersimg{right:00px;}
}
@media screen and (max-width:1440px){	
    
/*    .aboutleft .bigtext {font-size: 34px; line-height: 40px;}*/
    
}
@media screen and (max-width:1366px){   
    
    .aboutright {width: 500px; float: right; position: relative; z-index: 0; overflow: hidden}
    .aboutright img {width: 100%;  max-width: 578px;}
    .aboutleft {width: calc(100% - 530px); float: left;}
    /*.aboutleft .bigtext {line-height: 46px;}*/
    .aboutleft .smalltext {margin: 0 0 15px 0;}
    
    
    
    
}
@media screen and (max-width:1280px){ 	
    
    .aboutright {width: 450px;}
    .aboutleft {width: calc(100% - 480px);}
    .aboutgrey_sec p {width: 90%;}
    .aboutgrey_sec .skewersimg {   
    width: 100%;
    height: auto;
    max-width: 80px;
}
}

@media screen and (max-width:1200px){ 
    .aboutgrey_sec .skewersimg{display: none;}
}
@media screen and (max-width:1120px){
    
    .aboutright {width: 400px;}
    .aboutleft {width: calc(100% - 425px);}
   
    .twocloumntext {
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
}
    .aboutgrey_sec p {width: 100%;}
    
    .twocloumntext {
    -webkit-column-count: 1;
    -moz-column-count: 1;
        column-count: 1;}
    

}
@media screen and (max-width:1024px){    
}
@media screen and (max-width:992px){

}

@media screen and (max-width:900px){
    
    .aboutright {width: 300px;}
    .aboutleft {width: calc(100% - 320px);}
   


}
@media screen and (max-width:860px){    
}
@media screen and (max-width:768px){
    
    .aboutright {width: 250px;}
    .aboutleft {width: calc(100% - 270px);}
    .aboutgrey_sec {margin: 30px 0 0 0;}
    .aboutgrey_sec {padding: 30px 20px;}    
.familyownedbus_container { margin: 50px 0 0;}
   .aboutleft .bigtext { font-size:20px; }
}
@media screen and (max-width:640px){   
    
    .aboutleft {width: 100%; margin: 0 0 30px 0;}
    .aboutright {width: 100%;}
    .aboutright img{width: 100%;}
}
@media screen and (max-width:600px){ 
  .aboutleft .bigtext {line-height: 23px;font-size: 20px;}
}
@media screen and (max-width:520px){ 
    
    .greybgimgbox img {max-width: 98%;}
    .familyownedbus_container {
    margin: 30px 0 0;
}
 


}
@media screen and (max-width:400px){    
}
@media screen and (max-width:350px){   

}
